These are chat archives for owais/django-webpack-loader

8th
Nov 2018
paveltyurikov
@paveltyurikov
Nov 08 13:44
Hi, I was using webpack_loader with create-react-app configs and works fine with webpack 3. Now when I want to update to create-react-app 2.0.3 with webpack 4 it won't work :(